Subject: Re: Job | Tech Support Remote Screening
From: AKSHAY GORE <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 17:32:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8111 Applicants

View All

AKSHAY GORE
I'm working in affinity Express. I have 1 Year 5 month of experience In Web graphics designer, I'm fresher in PHP developer

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune
Education
MCA
Post Graduation Institute Not Mentioned
BCA
IMRD New Arts College, Ahmednagar,Maharashtra
Key Skills
english typing, ms-cit, ms office, html, html fresher, css, web designer, javascript, flash, photoshop, graphic designer, web designing, php, Adobe indesign

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem